body {background: #000000 url("image/bg.jpg") fixed;}

h1 {font: normal normal bold 230% verdana, sans-serif; color: #ff0000;}

h2 {font: normal normal bold 130% verdana, sans-serif;}

h3 {font: normal normal bold 105% verdana, sans-serif;}

p {font: normal normal normal 90% verdana, sans-serif;
      text-align: justify;
      text-indent: 30px;}